Subject: manet/ns2 updates mailing list

From: Vijay Narayan Muthiah <[email-masked]>
Date: Thu, 24 Sep 1998 14:12:05 +0800

Hi,
I am a masters student in National Univ of Singapore working on a
research project to develop a mobile ad hoc network of software radios.I
would like to enrol to the mailing list of manet  and also plan to use
NS2.Hence kindly include me the mailing list for updates on NS2 and
manet.

Thanks
Vijay Narayan M